name: motivation
display_name: "Motivation"
description: "Profile for motivation content."
script:
  tone: "engaging, clear, conversational"
  pacing: "moderate"
  word_count: "150 to 175"
  hooks:
    - id: breaking
      template: "This just happened in the world of motivation."
      when: "recent event"
    - id: explainer
      template: "Let me break down {topic} in 60 seconds."
      when: "complex topic"
  cta_variants:
    - "Follow for more."
    - "What do you think? Comment below."
  forbidden_phrases:
    - "like and subscribe"
    - "smash that bell"
  structure:
    opening: "Hook in first 3 seconds."
    middle: "3 key points."
    closing: "Takeaway and CTA."
visuals:
  style: "cinematic, professional"
  prompt_suffix: "photorealistic, cinematic lighting, high quality"
voice:
  suggested_voices:
    edge_tts:
      en: "en-US-GuyNeural"
captions:
  highlight_color: "#FFFF00"
  words_per_group: 4
music:
  mood: "ambient, subtle"
  energy: "medium"
  duck_volume_speech: 0.12
  duck_volume_gap: 0.25
thumbnail:
  style: "bold text, high contrast"
  max_words: 5
discovery:
  reddit:
    subreddits: ["motivation"]
